Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.hp.hpl.jena.vocabulary
Class RSS

    java.lang.Object
      com.hp.hpl.jena.vocabulary.RSS

    public class RSS

extends java.lang.Object

The standard RSS vocavulary.

Version:
  Release='$Name: $' Revision='$Revision: 1.12 $' Date='$Date: 2008/01/02 12:07:28 $'
Author:
  bwm + kers

Field Summary
`static Resource` | `channel`
`static Property` | `description`
`static Property` | `image`
`static Resource` | `item`
`static Property` | `items`
`static Property` | `link`
`static Property` | `name`
`static Property` | `textinput`
`static Property` | `title`
`static Property` | `url`

Constructor Summary
`RSS()`

Method Summary
`static java.lang.String` | `getURI()` returns the URI for this schema

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### channel

    public static final Resource channel

### item

    public static final Resource item

### description

    public static final Property description

### image

    public static final Property image

### items

    public static final Property items

### link

    public static final Property link

### name

    public static final Property name

### textinput

    public static final Property textinput

### title

    public static final Property title

### url

    public static final Property url

Constructor Detail

### RSS

    public RSS()

Method Detail

### getURI

    public static java.lang.String getURI()

  returns the URI for this schema

  Returns:
    the URI for this schema

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008 Hewlett-Packard Development Company, LP